<div class="GridWrapper">
  <img
    alt=""
    [src]="scriptData.imageSrc"
    class="image"
    (click)="goToLink(scriptData.link)"
  />
  <div class="description">
    <h3 class="title">{{ scriptData.title }}</h3>
    <p class="text">{{ scriptData.description }}</p>
  </div>
  <div>
    <div class="ButtonWrapper">
      <button
        mat-raised-button
        color="accent"
        (click)="goToLink(scriptData.useToolLink)"
      >
        Use Script
      </button>
    </div>
  </div>
</div>
